<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en"><head>

<meta charset="utf-8">
<meta name="generator" content="quarto-1.3.450">

<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">

<meta name="author" content="Tobias Heed, Xaver Fuchs, Christian Seegelke, Markus Aichhorn">
<meta name="dcterms.date" content="2024-03-05">

<title>Empirische Arbeiten in der Kognitiven Psychologie / Reach &amp; Touch Lab</title>
<style>
code{white-space: pre-wrap;}
span.smallcaps{font-variant: small-caps;}
div.columns{display: flex; gap: min(4vw, 1.5em);}
div.column{flex: auto; overflow-x: auto;}
div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
ul.task-list{list-style: none;}
ul.task-list li input[type="checkbox"] {
  width: 0.8em;
  margin: 0 0.8em 0.2em -1em; /* quarto-specific, see https://github.com/quarto-dev/quarto-cli/issues/4556 */ 
  vertical-align: middle;
}
</style>


<script src="site_libs/quarto-nav/quarto-nav.js"></script>
<script src="site_libs/quarto-nav/headroom.min.js"></script>
<script src="site_libs/clipboard/clipboard.min.js"></script>
<script src="site_libs/quarto-search/autocomplete.umd.js"></script>
<script src="site_libs/quarto-search/fuse.min.js"></script>
<script src="site_libs/quarto-search/quarto-search.js"></script>
<meta name="quarto:offset" content="./">
<link href="./02-questions-before-starting.html" rel="next">
<script src="site_libs/quarto-html/quarto.js"></script>
<script src="site_libs/quarto-html/popper.min.js"></script>
<script src="site_libs/quarto-html/tippy.umd.min.js"></script>
<script src="site_libs/quarto-html/anchor.min.js"></script>
<link href="site_libs/quarto-html/tippy.css" rel="stylesheet">
<link href="site_libs/quarto-html/quarto-syntax-highlighting.css" rel="stylesheet" id="quarto-text-highlighting-styles">
<script src="site_libs/bootstrap/bootstrap.min.js"></script>
<link href="site_libs/bootstrap/bootstrap-icons.css" rel="stylesheet">
<link href="site_libs/bootstrap/bootstrap.min.css" rel="stylesheet" id="quarto-bootstrap" data-mode="light">
<script id="quarto-search-options" type="application/json">{
  "location": "sidebar",
  "copy-button": false,
  "collapse-after": 3,
  "panel-placement": "start",
  "type": "textbox",
  "limit": 20,
  "language": {
    "search-no-results-text": "No results",
    "search-matching-documents-text": "matching documents",
    "search-copy-link-title": "Copy link to search",
    "search-hide-matches-text": "Hide additional matches",
    "search-more-match-text": "more match in this document",
    "search-more-matches-text": "more matches in this document",
    "search-clear-button-title": "Clear",
    "search-detached-cancel-button-title": "Cancel",
    "search-submit-button-title": "Submit",
    "search-label": "Search"
  }
}</script>


</head>

<body class="nav-sidebar floating">

<div id="quarto-search-results"></div>
  <header id="quarto-header" class="headroom fixed-top">
  <nav class="quarto-secondary-nav">
    <div class="container-fluid d-flex">
      <button type="button" class="quarto-btn-toggle btn" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar,#quarto-sidebar-glass" aria-controls="quarto-sidebar" aria-expanded="false" aria-label="Toggle sidebar navigation" onclick="if (window.quartoToggleHeadroom) { window.quartoToggleHeadroom(); }">
        <i class="bi bi-layout-text-sidebar-reverse"></i>
      </button>
      <nav class="quarto-page-breadcrumbs" aria-label="breadcrumb"><ol class="breadcrumb"><li class="breadcrumb-item"><a href="./index.html"><span class="chapter-number">1</span>&nbsp; <span class="chapter-title">Infos zu empirischen Projekten im Rahmen von ES/BSc/MSc</span></a></li></ol></nav>
      <a class="flex-grow-1" role="button" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar,#quarto-sidebar-glass" aria-controls="quarto-sidebar" aria-expanded="false" aria-label="Toggle sidebar navigation" onclick="if (window.quartoToggleHeadroom) { window.quartoToggleHeadroom(); }">      
      </a>
      <button type="button" class="btn quarto-search-button" aria-label="" onclick="window.quartoOpenSearch();">
        <i class="bi bi-search"></i>
      </button>
    </div>
  </nav>
</header>
<!-- content -->
<div id="quarto-content" class="quarto-container page-columns page-rows-contents page-layout-article">
<!-- sidebar -->
  <nav id="quarto-sidebar" class="sidebar collapse collapse-horizontal sidebar-navigation floating overflow-auto">
    <div class="pt-lg-2 mt-2 text-left sidebar-header">
    <div class="sidebar-title mb-0 py-0">
      <a href="./">Empirische Arbeiten in der Kognitiven Psychologie / Reach &amp; Touch Lab</a> 
    </div>
      </div>
        <div class="mt-2 flex-shrink-0 align-items-center">
        <div class="sidebar-search">
        <div id="quarto-search" class="" title="Search"></div>
        </div>
        </div>
    <div class="sidebar-menu-container"> 
    <ul class="list-unstyled mt-1">
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./index.html" class="sidebar-item-text sidebar-link active">
 <span class="menu-text"><span class="chapter-number">1</span>&nbsp; <span class="chapter-title">Infos zu empirischen Projekten im Rahmen von ES/BSc/MSc</span></span></a>
  </div>
</li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./02-questions-before-starting.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">2</span>&nbsp; <span class="chapter-title">Vorab-Fragen bevor man eine Studie beginnt</span></span></a>
  </div>
</li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./03-available-projects.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">3</span>&nbsp; <span class="chapter-title">Aktuelle Forschungsthemen</span></span></a>
  </div>
</li>
    </ul>
    </div>
</nav>
<div id="quarto-sidebar-glass" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar,#quarto-sidebar-glass"></div>
<!-- margin-sidebar -->
    <div id="quarto-margin-sidebar" class="sidebar margin-sidebar">
        <nav id="TOC" role="doc-toc" class="toc-active">
    <h2 id="toc-title">Table of contents</h2>
   
  <ul>
  <li><a href="#infos-zu-empirischen-projekten-im-rahmen-von-esbscmsc" id="toc-infos-zu-empirischen-projekten-im-rahmen-von-esbscmsc" class="nav-link active" data-scroll-target="#infos-zu-empirischen-projekten-im-rahmen-von-esbscmsc"><span class="header-section-number">1</span> Infos zu empirischen Projekten im Rahmen von ES/BSc/MSc</a>
  <ul class="collapse">
  <li><a href="#arbeitsgruppe-kognitive-psychologie---wer-ist-das-überhaupt" id="toc-arbeitsgruppe-kognitive-psychologie---wer-ist-das-überhaupt" class="nav-link" data-scroll-target="#arbeitsgruppe-kognitive-psychologie---wer-ist-das-überhaupt"><span class="header-section-number">1.1</span> Arbeitsgruppe Kognitive Psychologie - wer ist das überhaupt?</a></li>
  <li><a href="#welche-themen-betreut-die-arbeitsgruppe-kognitive-psychologie" id="toc-welche-themen-betreut-die-arbeitsgruppe-kognitive-psychologie" class="nav-link" data-scroll-target="#welche-themen-betreut-die-arbeitsgruppe-kognitive-psychologie"><span class="header-section-number">1.2</span> Welche Themen betreut die Arbeitsgruppe Kognitive Psychologie?</a></li>
  <li><a href="#welche-methoden-nutzt-die-gruppe-und-welche-davon-kann-ich-im-rahmen-meines-es-oder-meiner-bscmsc-arbeit-erlernen" id="toc-welche-methoden-nutzt-die-gruppe-und-welche-davon-kann-ich-im-rahmen-meines-es-oder-meiner-bscmsc-arbeit-erlernen" class="nav-link" data-scroll-target="#welche-methoden-nutzt-die-gruppe-und-welche-davon-kann-ich-im-rahmen-meines-es-oder-meiner-bscmsc-arbeit-erlernen"><span class="header-section-number">1.3</span> Welche Methoden nutzt die Gruppe, und welche davon kann ich im Rahmen meines ES oder meiner BSc/MSc-Arbeit erlernen?</a></li>
  <li><a href="#sind-die-themen-und-experimente-vorgegeben" id="toc-sind-die-themen-und-experimente-vorgegeben" class="nav-link" data-scroll-target="#sind-die-themen-und-experimente-vorgegeben"><span class="header-section-number">1.4</span> Sind die Themen und Experimente vorgegeben?</a></li>
  <li><a href="#was-lerne-ich-wenn-ich-in-der-kognitiven-psychologie-mein-esbscmsc-seminar-mache" id="toc-was-lerne-ich-wenn-ich-in-der-kognitiven-psychologie-mein-esbscmsc-seminar-mache" class="nav-link" data-scroll-target="#was-lerne-ich-wenn-ich-in-der-kognitiven-psychologie-mein-esbscmsc-seminar-mache"><span class="header-section-number">1.5</span> Was lerne ich, wenn ich in der Kognitiven Psychologie mein ES/BSc/MSc-Seminar mache?</a></li>
  <li><a href="#wie-ist-der-allgemeine-ablauf-eines-projektes" id="toc-wie-ist-der-allgemeine-ablauf-eines-projektes" class="nav-link" data-scroll-target="#wie-ist-der-allgemeine-ablauf-eines-projektes"><span class="header-section-number">1.6</span> Wie ist der allgemeine Ablauf eines Projektes?</a></li>
  <li><a href="#was-ist-der-allgemeine-zeitplan" id="toc-was-ist-der-allgemeine-zeitplan" class="nav-link" data-scroll-target="#was-ist-der-allgemeine-zeitplan"><span class="header-section-number">1.7</span> Was ist der allgemeine Zeitplan?</a>
  <ul class="collapse">
  <li><a href="#ist-der-zeitplan-flexibel" id="toc-ist-der-zeitplan-flexibel" class="nav-link" data-scroll-target="#ist-der-zeitplan-flexibel"><span class="header-section-number">1.7.1</span> Ist der Zeitplan flexibel?</a></li>
  </ul></li>
  <li><a href="#mache-ich-meine-experimente-bzw.-arbeit-allein" id="toc-mache-ich-meine-experimente-bzw.-arbeit-allein" class="nav-link" data-scroll-target="#mache-ich-meine-experimente-bzw.-arbeit-allein"><span class="header-section-number">1.8</span> Mache ich meine Experimente bzw. Arbeit allein?</a></li>
  <li><a href="#stimmt-es-dass-man-in-der-arbeitsgruppe-kognitive-psychologie-mit-r-rechnen-muss" id="toc-stimmt-es-dass-man-in-der-arbeitsgruppe-kognitive-psychologie-mit-r-rechnen-muss" class="nav-link" data-scroll-target="#stimmt-es-dass-man-in-der-arbeitsgruppe-kognitive-psychologie-mit-r-rechnen-muss"><span class="header-section-number">1.9</span> Stimmt es, dass man in der Arbeitsgruppe Kognitive Psychologie mit R rechnen muss?</a></li>
  <li><a href="#kontakt-aufnehmen" id="toc-kontakt-aufnehmen" class="nav-link" data-scroll-target="#kontakt-aufnehmen"><span class="header-section-number">1.10</span> Kontakt aufnehmen</a></li>
  </ul></li>
  </ul>
</nav>
    </div>
<!-- main -->
<main class="content" id="quarto-document-content">

<header id="title-block-header" class="quarto-title-block default">
<div class="quarto-title">
<h1 class="title">Empirische Arbeiten in der Kognitiven Psychologie / Reach &amp; Touch Lab</h1>
</div>



<div class="quarto-title-meta">

    <div>
    <div class="quarto-title-meta-heading">Author</div>
    <div class="quarto-title-meta-contents">
             <p>Tobias Heed, Xaver Fuchs, Christian Seegelke, Markus Aichhorn </p>
          </div>
  </div>
    
    <div>
    <div class="quarto-title-meta-heading">Published</div>
    <div class="quarto-title-meta-contents">
      <p class="date">March 5, 2024</p>
    </div>
  </div>
  
    
  </div>
  

</header>

<section id="infos-zu-empirischen-projekten-im-rahmen-von-esbscmsc" class="level1" data-number="1">
<h1 data-number="1"><span class="header-section-number">1</span> Infos zu empirischen Projekten im Rahmen von ES/BSc/MSc</h1>
<p>Hier finden Sie Informationen zum Inhalt und Ablauf von Empirischen Seminaren sowie BSc- und MSc-Arbeiten in der Arbeitsgruppe Kognitive Psychologie mit den beiden Forschungslaboren Reach &amp; Touch Lab.</p>
<div class="callout callout-style-simple callout-tip">
<div class="callout-body d-flex">
<div class="callout-icon-container">
<i class="callout-icon"></i>
</div>
<div class="callout-body-container">
<p>Konkrete Informationen zu den aktuell bei uns möglichen Forschungsthemen/Projekten für empirische Arbeiten, als auch BSc - und MSc- Arbeiten finden Sie auf dieser Seite unter <a href="03-available-projects.html">Abschnitt&nbsp;<span>3</span></a>. Detailliertere Infos über unsere Forschung finden Sie auf unserer <a href="https://ccns.plus.ac.at/labs/reachandtouch/">Homepage</a>. Hier sind mehrere Review-Artikel der Arbeitsgruppe verlinkt, die Ihnen einen tieferen Einblick in unsere Arbeit geben.</p>
</div>
</div>
</div>
<p><strong>Haben unsere Forschungsthemen Ihr Interesse geweckt?</strong></p>
<p>Falls noch Fragen offen geblieben sind, oder Sie sich Ihren Platz im BSc-Seminar oder im Konservatorium für die MSc-Arbeit sichern möchten, <u>sprechen Sie uns gern an</u>!</p>
<ul>
<li><p>Vor/nach unseren LV’s, per Email oder bei uns im Büro.</p></li>
<li><p>Bei den verschiedenen Themenbereichen steht jeweils, wer die jeweilige Ansprechpartner*in ist; Sie können aber jederzeit auch andere Mitglieder der Arbeitsgruppe fragen.</p></li>
</ul>
<section id="arbeitsgruppe-kognitive-psychologie---wer-ist-das-überhaupt" class="level2" data-number="1.1">
<h2 data-number="1.1" class="anchored" data-anchor-id="arbeitsgruppe-kognitive-psychologie---wer-ist-das-überhaupt"><span class="header-section-number">1.1</span> Arbeitsgruppe Kognitive Psychologie - wer ist das überhaupt?</h2>
<p>Wir sind <a href="https://ccns.plus.ac.at/labs/reachandtouch/members/tobias_heed/">Tobias Heed</a> (Professor für Kognitive Psychologie) und <a href="https://ccns.plus.ac.at/labs/reachandtouch/members/xaver_fuchs/">Xaver Fuchs</a>, <a href="https://ccns.plus.ac.at/labs/reachandtouch/members/boukje_habets/">Boukje Habets</a>, <a href="https://ccns.plus.ac.at/labs/reachandtouch/members/markus_aichhorn/">Markus Aichhorn</a> und <a href="https://ccns.plus.ac.at/labs/reachandtouch/members/christian_seegelke/">Christian Seegelke</a> (Postdocs im Bereich Kognitive Psychologie). Infos über uns und unsere Forschungsthemen unserer <a href="https://ccns.plus.ac.at/labs/reachandtouch/">Homepage</a>.</p>
</section>
<section id="welche-themen-betreut-die-arbeitsgruppe-kognitive-psychologie" class="level2" data-number="1.2">
<h2 data-number="1.2" class="anchored" data-anchor-id="welche-themen-betreut-die-arbeitsgruppe-kognitive-psychologie"><span class="header-section-number">1.2</span> Welche Themen betreut die Arbeitsgruppe Kognitive Psychologie?</h2>
<p>Unsere Forschung befasst sich mit mehreren Themen, die wir in unserer Arbeit zusammenführen:</p>
<table class="table">
<colgroup>
<col style="width: 7%">
<col style="width: 32%">
<col style="width: 60%">
</colgroup>
<tbody>
<tr class="odd">
<td><ol type="1">
<li></li>
</ol></td>
<td><strong>Somatosensorisches System</strong></td>
<td>Berührung, Propriozeption, Schmerz</td>
</tr>
<tr class="even">
<td><ol start="2" type="1">
<li></li>
</ol></td>
<td><strong>Multisensorik</strong></td>
<td>Zusammenführen der verschiedenen Sinnessysteme</td>
</tr>
<tr class="odd">
<td><ol start="3" type="1">
<li></li>
</ol></td>
<td><strong>Bewegung</strong></td>
<td>Motorische Planung, Verknüpfung von Motorik und Wahrnehmung/Kognition</td>
</tr>
<tr class="even">
<td></td>
<td></td>
<td>Bewegungen zu Berührungenm also zum eigenen Körper hin</td>
</tr>
<tr class="odd">
<td></td>
<td></td>
<td>Bedeutung von Berührung und Bewegung für die Verarbeitung und Repräsentation des eigenen Körpers</td>
</tr>
<tr class="even">
<td><ol start="4" type="1">
<li></li>
</ol></td>
<td><strong>Entwicklung von Multisensorik und Körperwissen</strong></td>
<td>Welche Rolle spielt Berührung und Bewegung in der Entwicklung?</td>
</tr>
</tbody>
</table>
</section>
<section id="welche-methoden-nutzt-die-gruppe-und-welche-davon-kann-ich-im-rahmen-meines-es-oder-meiner-bscmsc-arbeit-erlernen" class="level2" data-number="1.3">
<h2 data-number="1.3" class="anchored" data-anchor-id="welche-methoden-nutzt-die-gruppe-und-welche-davon-kann-ich-im-rahmen-meines-es-oder-meiner-bscmsc-arbeit-erlernen"><span class="header-section-number">1.3</span> Welche Methoden nutzt die Gruppe, und welche davon kann ich im Rahmen meines ES oder meiner BSc/MSc-Arbeit erlernen?</h2>
<p><u>Wir forschen mit vielen unterschiedlichen Methoden</u>: Verhaltensmaße, Bewegungsmessung, Bewegungsmanipulation, EEG, fMRT, Modellierung und manchmal TMS.</p>
<div class="callout callout-style-simple callout-note">
<div class="callout-body d-flex">
<div class="callout-icon-container">
<i class="callout-icon"></i>
</div>
<div class="callout-body-container">
<p>Im Rahmen der ES und BSc leiten wir meistens Experimente mit Verhaltensmaßen oder Bewegungsmessung/-manipulation an. Hauptgrund hierfür ist der sehr enge Zeitrahmen der ES und BSc-Arbeiten. Bei guter Planung sind eventuell auch die andere Methoden machbar.</p>
</div>
</div>
</div>
</section>
<section id="sind-die-themen-und-experimente-vorgegeben" class="level2" data-number="1.4">
<h2 data-number="1.4" class="anchored" data-anchor-id="sind-die-themen-und-experimente-vorgegeben"><span class="header-section-number">1.4</span> Sind die Themen und Experimente vorgegeben?</h2>
<p><strong>In den meisten Fällen bieten wir festen Themen an, zu denen wir bereits eine klare Experimentidee haben.</strong> Ihre Experimente sind nicht einfach als Lückenfüller ausgedacht, damit Sie was zu tun haben, sondern sie interessieren uns selbst. <u>Ihr Experiment trägt immer dazu bei, Fragen zu beantworten, die wir in unserer Forschung auch selbst gerade bearbeiten</u>. Manchmal sind dies Pilotexperimente für neue Forschungsideen; manchmal ist Ihr Experiment eines von mehreren, die wir für einen geplanten Forschungsartikel erheben; und manchmal handelt es sich um Kontrollexperimente für Befunde, die bereits vorliegen.</p>
<div class="callout callout-style-simple callout-note callout-titled">
<div class="callout-header d-flex align-content-center">
<div class="callout-icon-container">
<i class="callout-icon"></i>
</div>
<div class="callout-title-container flex-fill">
Festgelegte Themen haben Vorteile:
</div>
</div>
<div class="callout-body-container callout-body">
<ul>
<li>Wir kennen uns mit den Themen, die Sie bearbeiten, hervorragend aus.</li>
<li>Wir können Ihnen alles im Detail erklären.</li>
<li>Wir können Experimente i.A. technisch angemessen und effizient umsetzen und kennen uns mit den Tücken unserer Methoden aus.</li>
<li>Da Sie bei uns echt mitarbeiten, haben wir ein sehr großes Interesse daran, dass Sie alles verstehen und in der Folge richtig mitarbeiten können.</li>
</ul>
</div>
</div>
<p>Fast immer besprechen wir das Design im Detail mit Ihnen und beziehen Sie zu Beginn in die Fixierung des Experiments mit ein. Häufig bringen Studierende wichtige und wertvolle Ideen zur Anpassung der Experimente ein, die wir dann auch umsetzen.</p>
<p>Außerdem bestehen bei vielen Themen Freiheiten bzgl. der bearbeiteten Hypothese bzw. Auswertung. Insofern besteht von Ihrer Seite immer Spielraum zur Mitgestaltung der Forschung.</p>
</section>
<section id="was-lerne-ich-wenn-ich-in-der-kognitiven-psychologie-mein-esbscmsc-seminar-mache" class="level2" data-number="1.5">
<h2 data-number="1.5" class="anchored" data-anchor-id="was-lerne-ich-wenn-ich-in-der-kognitiven-psychologie-mein-esbscmsc-seminar-mache"><span class="header-section-number">1.5</span> Was lerne ich, wenn ich in der Kognitiven Psychologie mein ES/BSc/MSc-Seminar mache?</h2>
<p>Wir vermitteln Ihnen den echten Forschungsprozess von der Planung bis zum Aufschreiben. Sie erarbeiten alle Schritte mit unserer Unterstützung:</p>
<ul>
<li><p>Planung und Design</p></li>
<li><p>Erhebung</p></li>
<li><p>Analyse</p></li>
<li><p>Interpretation</p></li>
<li><p>Schreiben</p></li>
</ul>
<div class="callout callout-style-simple callout-note callout-titled">
<div class="callout-header d-flex align-content-center">
<div class="callout-icon-container">
<i class="callout-icon"></i>
</div>
<div class="callout-title-container flex-fill">
Betreut die Arbeitsgruppe auch externe Arbeiten?
</div>
</div>
<div class="callout-body-container callout-body">
<p>z.B. mit Hauptbetreuer*In in einer anderen Klinik/ Uni</p>
<p>Grundsätzlich betreuen wir aus den in den vorherigen Punkten genannten Gründen nur Themen, die in unseren Forschungsbereich fallen.</p>
<ul>
<li>Wenn Sie finden, dass dies für Ihre extern erstellte Arbeit der Fall sein könnte, sprechen Sie <a href="https://ccns.plus.ac.at/labs/reachandtouch/members/tobias_heed/">Tobias Heed</a> gern dazu an.</li>
</ul>
</div>
</div>
</section>
<section id="wie-ist-der-allgemeine-ablauf-eines-projektes" class="level2" data-number="1.6">
<h2 data-number="1.6" class="anchored" data-anchor-id="wie-ist-der-allgemeine-ablauf-eines-projektes"><span class="header-section-number">1.6</span> Wie ist der allgemeine Ablauf eines Projektes?</h2>
<p>Wie viel Daten muss ich erheben? Wir versuchen den Aufwand zwischen allen Arbeiten möglichst vergleichbar zu gestalten.</p>
<div class="callout callout-style-simple callout-note callout-titled">
<div class="callout-header d-flex align-content-center">
<div class="callout-icon-container">
<i class="callout-icon"></i>
</div>
<div class="callout-title-container flex-fill">
Grundregel Zeitaufwand
</div>
</div>
<div class="callout-body-container callout-body">
<ul>
<li><p><strong>BSc</strong>-Arbeiten erheben 40h +/- 20%.</p></li>
<li><p><strong>MSc</strong>-Arbeiten erheben 80h +/- 20%.</p></li>
</ul>
<p>Die Erhebungszeiten erstrecken sich über einen längeren Zeitraum, abhängig von der Planung der Erhebungstermine. Uns ist es wichtig, dass der <u>Arbeitsaufwand planbar und überschaubar</u> ist und der <u>Datensatz sinnvoll</u> ist.</p>
<p>Der Datensatz sollte eine ausreichende Anzahl von Versuchspersonen und Trials enthalten, um eine aussagekräftige Statistik zu ermöglichen.</p>
</div>
</div>
</section>
<section id="was-ist-der-allgemeine-zeitplan" class="level2" data-number="1.7">
<h2 data-number="1.7" class="anchored" data-anchor-id="was-ist-der-allgemeine-zeitplan"><span class="header-section-number">1.7</span> Was ist der allgemeine Zeitplan?</h2>
<ul>
<li><p><strong>Im ES und BSc</strong> finden <u>Experimenterhebung und Aufschreiben im selben Semester</u> statt. Daher ist der Zeitplan ziemlich straff. Wir führen Sie in den Seminaren strukturiert durch Ihr Projekt. Dabei beginnt die <u>Datenerhebung so früh wie möglich</u>, d.h. typischerweise innerhalb des ersten Monats der Seminare.</p></li>
<li><p><strong>Bei den MSc</strong>-Arbeiten besteht größere Flexibilität, da sie sich <u>über zwei Semester</u> erstrecken. Hier erfolgt die Planung in enger Absprache mit Ihre*r Betreuer*in. Im Allgemeinen streben wir jedoch an, dass die <u>Datenerhebung im ersten Semester und Auswertung/Aufschreiben im zweiten</u> Semester laufen.</p></li>
</ul>
<section id="ist-der-zeitplan-flexibel" class="level3" data-number="1.7.1">
<h3 data-number="1.7.1" class="anchored" data-anchor-id="ist-der-zeitplan-flexibel"><span class="header-section-number">1.7.1</span> Ist der Zeitplan flexibel?</h3>
<p>Ja. Es ist uns bewusst, dass viele Studierende aus verschiedenen Gründen schneller oder langsamer sein möchten als der oben genannte Plan. Es ist jedoch wichtig, den Zeitplan zu besprechen und abzustimmen, um sicherzustellen, dass alles organisatorisch reibungslos funktioniert und die Arbeit mit Ihrem Studienplan in Einklang steht.</p>
</section>
</section>
<section id="mache-ich-meine-experimente-bzw.-arbeit-allein" class="level2" data-number="1.8">
<h2 data-number="1.8" class="anchored" data-anchor-id="mache-ich-meine-experimente-bzw.-arbeit-allein"><span class="header-section-number">1.8</span> Mache ich meine Experimente bzw. Arbeit allein?</h2>
<ul>
<li><p><strong>Im ES</strong> arbeiten Sie typischerweise in <u>Teams</u>. Sie können meistens zwischen mehreren Experimenten wählen.</p></li>
<li><p><strong>Bei den BSc- und MSc-Arbeiten</strong> bieten wir <u>sowohl Einzelarbeiten als auch</u> Arbeiten für 2er-Teams an. Teams bieten sich immer dann an, wenn der Erhebungsaufwand vergleichsweise groß ist.</p></li>
</ul>
</section>
<section id="stimmt-es-dass-man-in-der-arbeitsgruppe-kognitive-psychologie-mit-r-rechnen-muss" class="level2" data-number="1.9">
<h2 data-number="1.9" class="anchored" data-anchor-id="stimmt-es-dass-man-in-der-arbeitsgruppe-kognitive-psychologie-mit-r-rechnen-muss"><span class="header-section-number">1.9</span> Stimmt es, dass man in der Arbeitsgruppe Kognitive Psychologie mit R rechnen muss?</h2>
<ul>
<li><p><strong>Im Empirischen Seminar, ja</strong> – wir führen Sie aber im Seminar in R ein und helfen Ihnen bei er Umsetzung Ihrer Analyse.</p></li>
<li><p><strong>Für BSc/MSc, nein.</strong> Wir empfehlen sehr dringlich, dass Sie R verwenden, setzen dies aber nicht voraus. Sie können grundsätzlich jede Statistiksoftware verwenden, die Sie sich aussuchen.</p>
<ul>
<li><p>Wir erwarten aber, dass Sie sich dadurch nicht in der Wahl der Analysemethode einschränken lassen (also “das geht aber mit dem Programm XYZ nicht”, gilt nicht).</p></li>
<li><p>In der Praxis ist dies kaum je ein Problem, da in ES/BSc/MSc immer Auswertungen mit Standardverfahren wie Anova, Regression o.ä. möglich sind.</p></li>
</ul></li>
</ul>
<div class="callout callout-style-simple callout-important no-icon">
<div class="callout-body d-flex">
<div class="callout-icon-container">
<i class="callout-icon no-icon"></i>
</div>
<div class="callout-body-container">
<p>Wichtig zu wissen ist, dass wir konkrete Unterstützung für Ihre Umsetzung nur in R geben können, da wir uns mit anderen Programmen nicht auskennen.</p>
<p>D.h., inhaltliche Besprechung erfolgt natürlich immer, aber Probleme bei der Umsetzung können wir nur in R unterstützen.</p>
</div>
</div>
</div>
<div class="callout callout-style-simple callout-note callout-titled">
<div class="callout-header d-flex align-content-center">
<div class="callout-icon-container">
<i class="callout-icon"></i>
</div>
<div class="callout-title-container flex-fill">
Lohnt es sich, sich in R einzuarbeiten?
</div>
</div>
<div class="callout-body-container callout-body">
<p><u>Viele Studierende nutzen unsere Veranstaltungen, um sich in R einzuarbeiten.</u> Wir bieten eine ausführlich dokumentierte Anleitung für statistische Analysen in R an, mit deren Hilfe Sie Ihre eigene Analyse Schritt für Schritt durchführen können.</p>
<p>Unsere Anleitung enthält alle wichtigen Schritte zur Arbeit mit den Daten für viele unserer Projekte. Von der Installation des Programms bis hin zur Datenaufbereitung, Visualisierung, Statistik und Erstellung der entsprechenden Tabellen und Abbildungen für Ihren Bericht. Diese Anleitung finden Sie <a href="https://reachtouchlab.github.io/RTut/">hier</a>.</p>
<ul>
<li><strong>Also: Ja.</strong> In der Realität ist R eine der belibtesten Softwares zur Datenanalyse. Viele von Ihnen werden in ihrer weiteren beruflichen und/oder akademischen Laufbahn (Studium bei Abschlussarbeiten) noch mit R zu tun haben. Falls Sie also die Ressourcen dafür aufbringen wollen, würden wir Ihnen den Umgang mit R empfehlen.</li>
</ul>
</div>
</div>
</section>
<section id="kontakt-aufnehmen" class="level2" data-number="1.10">
<h2 data-number="1.10" class="anchored" data-anchor-id="kontakt-aufnehmen"><span class="header-section-number">1.10</span> Kontakt aufnehmen</h2>
<p>Interesse geweckt? Noch Fragen offen? Sie möchten sich Ihren Platz im BSc-Seminar oder im Konversatorium für die MSc-Arbeit sichern?</p>
<p>Sprechen Sie uns gern an - vor/nach unseren Veranstaltungen, per Email oder schauen Sie bei uns im Büro vorbei. Bei den verschiedenen Themenbereichen steht jeweils die beste Ansprechpartner*in; Sie können aber jederzeit auch andere Mitglieder der Arbeitsgruppe fragen.</p>


</section>
</section>

</main> <!-- /main -->
<script id="quarto-html-after-body" type="application/javascript">
window.document.addEventListener("DOMContentLoaded", function (event) {
  const toggleBodyColorMode = (bsSheetEl) => {
    const mode = bsSheetEl.getAttribute("data-mode");
    const bodyEl = window.document.querySelector("body");
    if (mode === "dark") {
      bodyEl.classList.add("quarto-dark");
      bodyEl.classList.remove("quarto-light");
    } else {
      bodyEl.classList.add("quarto-light");
      bodyEl.classList.remove("quarto-dark");
    }
  }
  const toggleBodyColorPrimary = () => {
    const bsSheetEl = window.document.querySelector("link#quarto-bootstrap");
    if (bsSheetEl) {
      toggleBodyColorMode(bsSheetEl);
    }
  }
  toggleBodyColorPrimary();  
  const icon = "";
  const anchorJS = new window.AnchorJS();
  anchorJS.options = {
    placement: 'right',
    icon: icon
  };
  anchorJS.add('.anchored');
  const isCodeAnnotation = (el) => {
    for (const clz of el.classList) {
      if (clz.startsWith('code-annotation-')) {                     
        return true;
      }
    }
    return false;
  }
  const clipboard = new window.ClipboardJS('.code-copy-button', {
    text: function(trigger) {
      const codeEl = trigger.previousElementSibling.cloneNode(true);
      for (const childEl of codeEl.children) {
        if (isCodeAnnotation(childEl)) {
          childEl.remove();
        }
      }
      return codeEl.innerText;
    }
  });
  clipboard.on('success', function(e) {
    // button target
    const button = e.trigger;
    // don't keep focus
    button.blur();
    // flash "checked"
    button.classList.add('code-copy-button-checked');
    var currentTitle = button.getAttribute("title");
    button.setAttribute("title", "Copied!");
    let tooltip;
    if (window.bootstrap) {
      button.setAttribute("data-bs-toggle", "tooltip");
      button.setAttribute("data-bs-placement", "left");
      button.setAttribute("data-bs-title", "Copied!");
      tooltip = new bootstrap.Tooltip(button, 
        { trigger: "manual", 
          customClass: "code-copy-button-tooltip",
          offset: [0, -8]});
      tooltip.show();    
    }
    setTimeout(function() {
      if (tooltip) {
        tooltip.hide();
        button.removeAttribute("data-bs-title");
        button.removeAttribute("data-bs-toggle");
        button.removeAttribute("data-bs-placement");
      }
      button.setAttribute("title", currentTitle);
      button.classList.remove('code-copy-button-checked');
    }, 1000);
    // clear code selection
    e.clearSelection();
  });
  function tippyHover(el, contentFn) {
    const config = {
      allowHTML: true,
      content: contentFn,
      maxWidth: 500,
      delay: 100,
      arrow: false,
      appendTo: function(el) {
          return el.parentElement;
      },
      interactive: true,
      interactiveBorder: 10,
      theme: 'quarto',
      placement: 'bottom-start'
    };
    window.tippy(el, config); 
  }
  const noterefs = window.document.querySelectorAll('a[role="doc-noteref"]');
  for (var i=0; i<noterefs.length; i++) {
    const ref = noterefs[i];
    tippyHover(ref, function() {
      // use id or data attribute instead here
      let href = ref.getAttribute('data-footnote-href') || ref.getAttribute('href');
      try { href = new URL(href).hash; } catch {}
      const id = href.replace(/^#\/?/, "");
      const note = window.document.getElementById(id);
      return note.innerHTML;
    });
  }
      let selectedAnnoteEl;
      const selectorForAnnotation = ( cell, annotation) => {
        let cellAttr = 'data-code-cell="' + cell + '"';
        let lineAttr = 'data-code-annotation="' +  annotation + '"';
        const selector = 'span[' + cellAttr + '][' + lineAttr + ']';
        return selector;
      }
      const selectCodeLines = (annoteEl) => {
        const doc = window.document;
        const targetCell = annoteEl.getAttribute("data-target-cell");
        const targetAnnotation = annoteEl.getAttribute("data-target-annotation");
        const annoteSpan = window.document.querySelector(selectorForAnnotation(targetCell, targetAnnotation));
        const lines = annoteSpan.getAttribute("data-code-lines").split(",");
        const lineIds = lines.map((line) => {
          return targetCell + "-" + line;
        })
        let top = null;
        let height = null;
        let parent = null;
        if (lineIds.length > 0) {
            //compute the position of the single el (top and bottom and make a div)
            const el = window.document.getElementById(lineIds[0]);
            top = el.offsetTop;
            height = el.offsetHeight;
            parent = el.parentElement.parentElement;
          if (lineIds.length > 1) {
            const lastEl = window.document.getElementById(lineIds[lineIds.length - 1]);
            const bottom = lastEl.offsetTop + lastEl.offsetHeight;
            height = bottom - top;
          }
          if (top !== null && height !== null && parent !== null) {
            // cook up a div (if necessary) and position it 
            let div = window.document.getElementById("code-annotation-line-highlight");
            if (div === null) {
              div = window.document.createElement("div");
              div.setAttribute("id", "code-annotation-line-highlight");
              div.style.position = 'absolute';
              parent.appendChild(div);
            }
            div.style.top = top - 2 + "px";
            div.style.height = height + 4 + "px";
            let gutterDiv = window.document.getElementById("code-annotation-line-highlight-gutter");
            if (gutterDiv === null) {
              gutterDiv = window.document.createElement("div");
              gutterDiv.setAttribute("id", "code-annotation-line-highlight-gutter");
              gutterDiv.style.position = 'absolute';
              const codeCell = window.document.getElementById(targetCell);
              const gutter = codeCell.querySelector('.code-annotation-gutter');
              gutter.appendChild(gutterDiv);
            }
            gutterDiv.style.top = top - 2 + "px";
            gutterDiv.style.height = height + 4 + "px";
          }
          selectedAnnoteEl = annoteEl;
        }
      };
      const unselectCodeLines = () => {
        const elementsIds = ["code-annotation-line-highlight", "code-annotation-line-highlight-gutter"];
        elementsIds.forEach((elId) => {
          const div = window.document.getElementById(elId);
          if (div) {
            div.remove();
          }
        });
        selectedAnnoteEl = undefined;
      };
      // Attach click handler to the DT
      const annoteDls = window.document.querySelectorAll('dt[data-target-cell]');
      for (const annoteDlNode of annoteDls) {
        annoteDlNode.addEventListener('click', (event) => {
          const clickedEl = event.target;
          if (clickedEl !== selectedAnnoteEl) {
            unselectCodeLines();
            const activeEl = window.document.querySelector('dt[data-target-cell].code-annotation-active');
            if (activeEl) {
              activeEl.classList.remove('code-annotation-active');
            }
            selectCodeLines(clickedEl);
            clickedEl.classList.add('code-annotation-active');
          } else {
            // Unselect the line
            unselectCodeLines();
            clickedEl.classList.remove('code-annotation-active');
          }
        });
      }
  const findCites = (el) => {
    const parentEl = el.parentElement;
    if (parentEl) {
      const cites = parentEl.dataset.cites;
      if (cites) {
        return {
          el,
          cites: cites.split(' ')
        };
      } else {
        return findCites(el.parentElement)
      }
    } else {
      return undefined;
    }
  };
  var bibliorefs = window.document.querySelectorAll('a[role="doc-biblioref"]');
  for (var i=0; i<bibliorefs.length; i++) {
    const ref = bibliorefs[i];
    const citeInfo = findCites(ref);
    if (citeInfo) {
      tippyHover(citeInfo.el, function() {
        var popup = window.document.createElement('div');
        citeInfo.cites.forEach(function(cite) {
          var citeDiv = window.document.createElement('div');
          citeDiv.classList.add('hanging-indent');
          citeDiv.classList.add('csl-entry');
          var biblioDiv = window.document.getElementById('ref-' + cite);
          if (biblioDiv) {
            citeDiv.innerHTML = biblioDiv.innerHTML;
          }
          popup.appendChild(citeDiv);
        });
        return popup.innerHTML;
      });
    }
  }
});
</script>
<nav class="page-navigation">
  <div class="nav-page nav-page-previous">
  </div>
  <div class="nav-page nav-page-next">
      <a href="./02-questions-before-starting.html" class="pagination-link">
        <span class="nav-page-text"><span class="chapter-number">2</span>&nbsp; <span class="chapter-title">Vorab-Fragen bevor man eine Studie beginnt</span></span> <i class="bi bi-arrow-right-short"></i>
      </a>
  </div>
</nav>
</div> <!-- /content -->



</body></html>